Subject: bug#13669: closed (Re: bug#13664: bug#13667: 24.3.50; emacs_backtrace.txt)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 10 Feb 2013 20:49:02 +0000

Your bug report

#13664: 24.3.50; emacs_backtrace.txt - build is unusable, for me

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13664: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13664
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13664: bug#13667: 24.3.50; emacs_backtrace.txt
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sun, 10 Feb 2013 15:47:58 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Andy Moreton wrote:

> Yes, rebuilding from r111724 fixes bug13664 for me.

Subject: 24.3.50; emacs_backtrace.txt - build is unusable, for me
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Sat, 9 Feb 2013 15:42:39 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Backtrace:
0x011576FC
0x0115776E
0x01001459
0x01021E61
0x012E5AF3
0x010A6D59
0x01014EF4
0x010E40FB
0x01015C0A
0x0101509B
0x010E40FB
0x01015C0A
0x0101509B
0x010E40FB
0x01015C0A
0x0101509B
0x010E9B88
0x01014D59
0x010144B7
0x0103E663
0x01024CC4
0x01010CBF
0x01023C18
0x0101071C
0x01023BD2
0x0102318C
0x010234B9
0x010029BF
0x010010F9
0x7C81776B
 
This starts out the same as the backtrace in bug #13667.
The crash came when I hit C-M-q in an elisp buffer.
 
This build is unusable for me - crashes within a few minutes of opening
Emacs.  I guess I will need to return to the last build I downloaded,
which is from 2013-01-30.
 
In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2013-02-08 on VBOX-W7
Bzr revision: 111700 [email-masked]
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/emacs/libs/libXpm-3.5.10/include -IC:/emacs/libs/libXpm-3.5.10/src
 -IC:/emacs/libs/libpng-dev_1.4.3-1_win32/include
 -IC:/emacs/libs/zlib-dev_1.2.5-2_win32/include
 -IC:/emacs/libs/giflib-4.1.4-1-lib/include
 -IC:/emacs/libs/jpeg-6b-4-lib/include
 -IC:/emacs/libs/tiff-3.8.2-1-lib/include
 -IC:/emacs/libs/libxml2-2.7.8-w32-bin/include/libxml2
 -IC:/emacs/libs/gnutls-3.1.5-w32/include
 -IC:/emacs/libs/libiconv-1.14-2-mingw32-dev/include'